Skip to main content
POST
/
api
/
jobs
/
{job_id}
/
cancel
Cancel Job
curl --request POST \
  --url https://api.example.com/api/jobs/{job_id}/cancel \
  --header 'Authorization: Bearer <token>'
{
  "job_id": "<string>",
  "provider": "<string>",
  "status": "<string>",
  "progress": 123,
  "message": "<string>",
  "created_at": "<string>",
  "updated_at": "<string>",
  "error": "<string>",
  "cancel_requested": false,
  "cancelled_at": "<string>",
  "details": {}
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

job_id
string
required

Cookies

antidote_session
string | null

Response

Successful Response

job_id
string
required
provider
string
required
status
string
required
progress
integer
required
message
string
required
created_at
string
required
updated_at
string
required
error
string | null
cancel_requested
boolean
default:false
cancelled_at
string | null
details
Details · object